<?php

/**
 * @var $field
 * @var $field_id
 * @var $field_value
 * @var $field_label
 * @var $field_name
 * @var $field_data
 * @var $section_name
 *
 */

?>

<wpcfto_multiselect 
    v-bind:fields='<?php echo wp_json_encode($field); ?>'
    v-bind:field_label='<?php echo wp_json_encode($field_label); ?>'
    v-bind:field_name='<?php echo wp_json_encode($field_name); ?>'
    v-bind:field_id='<?php echo wp_json_encode($field_id); ?>'
    v-bind:field_value='<?php echo wp_json_encode($field_value); ?>'
    v-bind:field_options='<?php echo wp_json_encode(isset($field['options']) ? $field['options'] : []); ?>'
    v-bind:field_data='<?php echo wp_json_encode($field_data); ?>'
    @wpcfto-get-value="$set(<?php echo json_encode($field_name); ?>, 'value', $event)">
</wpcfto_multiselect>